﻿.dbneteditinput, 
.dbnetedit select, 
.dbnetedit textarea, 
.dbnetedit td
{
	font-family:verdana;
	font-size:9pt;
}

.dbnetedit-input
{
	font-family:verdana;
	font-size:9pt;
}

div.updated-by-audit, div.updated-audit, div.created-by-audit, div.created-audit
{
	margin-left:5px;
	padding:2px;
	border: 1pt solid #7F9DB9;
	background-color:#eee;
	color:#111;
	white-space:nowrap;
}

td.updated-by-audit, td.updated-audit, td.created-by-audit, td.created-audit
{
	margin-left:5px;
	padding:2px;
	border: 1pt solid #7F9DB9;
	background-color:#eee;
	color:#111;
	white-space:nowrap;
}

img.audit-history
{
	padding-left:2px;
	cursor:pointer;
}

table.audit-history
{
	background-color:#fff;
	border-collapse:collapse;
}

table.audit-history td
{
	padding:3px;
	border:1pt solid #aaa; 
}

table.audit-history tr.odd
{
	background-color:#eee;
}

.nicEdit-main
{
	background-color:#FFFFFF; 
	color:#000000;
}

.dbnetedit-input
{   
} 

.dbnetedit-focus
{   
} 

.dbnetedit-label
{
	white-space:nowrap;
	font-family:verdana;
	font-size:9pt;
}

.dbnetedit .toolbar-top
{
	padding-bottom:5px;
	padding-top:5px;
	margin-bottom:5px;
	border-bottom:1pt solid silver;
}
.dbnetedit .toolbar-bottom
{
	padding-top:5px;
	padding-bottom:5px;
	margin-top:5px;
	border-top:1pt solid silver;
}

.dbnetedit .message-line
{
	border: 1px solid silver;
	background-color:#F6F5F1;
	padding:5px;
	white-space:normal;
}

.dbnetedit .audit-panel
{
	border-top:1pt solid silver;
	margin-top:5px;
	padding-top:2px;
	height:24px;
}

.dbnetedit table.audit
{
	float:right;
}

div .html-preview
{
	overflow:auto;
	width:400px;
	height:100px;
	border:1pt solid silver;
	background-color:white;
}

div .thumbnail-panel
{
	border:1pt inset;
	padding:2px;
	text-align:center;
	vertical-align:middle;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #336699;
	background-color: lightyellow;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div 
{ 
	margin: 0; 
	font-family: Verdana;
	font-size: 9pt;
	font-weight:normal;
}
.thumbnail-image
{
	cursor:pointer;
}
